:root {
--znHALTYahNJN:  #FCFEFB;
--HFwhgtSEuGRB: #F2A119;
--xtuifTFXGOoy: #161922;
--RMoqHyQdAiyb: #EBA118;
--iFxacCYfAjXg:  #FD9F03;
--jyTfUJpoKvtV:  #E6DCDD;
--WfVeUPyQAuoy:#C22A42;
--PsxuQkhTJTJN:#1A8CFF;
}

* {
box-sizing: border-box;
}

.wlLqXTxJHPxq a,
.EseYbcyVtHFi a{
color: var(--xtuifTFXGOoy);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--PsxuQkhTJTJN);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}

body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--znHALTYahNJN);
color: var(--xtuifTFXGOoy);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.NyNcmPIuZjyd{
padding-inline:24px;

}
.lcKDIfZjDVPI {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.mHFrJbVfeqvc,
.NEvsXXrjJTKs,
.inside-sDAOAwNvVfkp {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.wlLqXTxJHPxq {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.lcKDIfZjDVPI img,
.XLBODkPiOuUd{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.ruVCWhGBMdYW {
display: flex;
align-items: center;
justify-content: center;
}

.UgdXXPEVIdmG {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.UgdXXPEVIdmG li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.UgdXXPEVIdmG {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.UTSZWOoPRixM.active a {
font-weight: bold;
text-decoration: underline;

}
.UTSZWOoPRixM {
cursor: pointer;

}

.mHFrJbVfeqvc {
padding: 2rem;
border-radius: 0.25rem;
}
.oiQfAmDaPdUM {
display: flex;
align-items: center;
gap: 20px;
}
.GoGQNppioldU {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--xtuifTFXGOoy);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.GoGQNppioldU  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.uGpcSIAIlWci {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.BSxfnhzRKyHt {
max-width: 150px;
}

.dYJWdASMSsEW {
font-size:20px;
}
.WxuyZcbFhwxj {
font-size: 16px;
text-align:center;
color:#777676;
}



.pLPLsBcdiIBR .seMCGQRXyYeR {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--HFwhgtSEuGRB);
color: var(--xtuifTFXGOoy);
transition: all 0.3s ease-in-out;
}

.pLPLsBcdiIBR .seMCGQRXyYeR:hover {
background-color: var(--iFxacCYfAjXg);
transform: scale(1.05);
}

.LAWcJvYgsUUr {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.LAWcJvYgsUUr .kIxcKGeKodgY {
width: 48px;
}



.vddJUtdZYIDa:has(table) {
overflow-x: auto;
}
.vddJUtdZYIDa:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--RMoqHyQdAiyb);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--xtuifTFXGOoy);
max-width: 100%;
}


td {
border: 1px solid var(--RMoqHyQdAiyb);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--RMoqHyQdAiyb);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.PMRNXnuGCJTJ-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--xtuifTFXGOoy);
}

.PMRNXnuGCJTJ-item:last-child {
margin-bottom: 0;
}

.PMRNXnuGCJTJ-item h3 {
margin: 10px 0;
}

.ljqlmckgmsfI:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.ljqlmckgmsfI {
width: 50%;
}

.DKxwxGknmQTk {
font-size: 0.9em;
color: #666;
}


.AIzfYjvGqUGd {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.dvKsfvPNxRSE {
display: flex;
align-items: center;
}

.FZohdQumzqAN {
color: var(--xtuifTFXGOoy);
text-decoration: none;
transition: color .2s;
}

.FZohdQumzqAN:hover {
text-decoration: underline;
color: var(--iFxacCYfAjXg);
}

.FZohdQumzqAN[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.aNnUZpobXMqD {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.sDAOAwNvVfkp {

background-color: var(--znHALTYahNJN);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-sDAOAwNvVfkp {
padding: 30px 0;
text-align: center;
}

.BZvmEsJhLgeY {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--xtuifTFXGOoy);
transition: opacity 0.3s ease;
}

.BZvmEsJhLgeY::after,
.BZvmEsJhLgeY::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--xtuifTFXGOoy);
}

.BZvmEsJhLgeY::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.BZvmEsJhLgeY::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.iePvxzBpUzNR {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.iePvxzBpUzNR::before {
content: '☰';
display: block;
transition: 0.3s;

}
.LEsBWVNHMjrM:checked {
  opacity: 1;
  visibility: visible;
}
.LEsBWVNHMjrM:checked + label::before {
content: '✕';
}

.nhHwtZSMhAMB {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.rzFkqubyBaFF {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.UTSZWOoPRixM:hover > .rzFkqubyBaFF {
display: block;
text-align: center;
width: 100%;
}
}
.lebWDhLAlKkt{
position:relative;

}

.IZlWfsPoTbMw {
margin: 0;
}

.JGhUilEHRLnO {
padding:5px;
}

.JGhUilEHRLnO:hover {
background: rgba(0,0,0,0.05);
}

.NKxwelXvtGLv {
display: flex;
margin-left:auto;
}

.loWxcQOtjetq {
position: relative;
display: inline-block;
}

.sKpnNJsVunYC {
color: var(--xtuifTFXGOoy);
background-color: var(--RMoqHyQdAiyb);
font-weight: 600;
border: 2px solid var(--RMoqHyQdAiyb);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.vLqkxEsSzSuW {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .sKpnNJsVunYC .vLqkxEsSzSuW {
transform: rotate(180deg);
}

.pRDbhFtfVvzw {
display: none;
position: absolute;
min-width: 145px;
color: var(--xtuifTFXGOoy);
background-color: var(--znHALTYahNJN);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--RMoqHyQdAiyb);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .pRDbhFtfVvzw {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.pRDbhFtfVvzw .iDMXzgUNLHUh {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--xtuifTFXGOoy);
}
.pRDbhFtfVvzw .iDMXzgUNLHUh:hover {
background-color: var(--RMoqHyQdAiyb);
color: var(--xtuifTFXGOoy);
}
.pRDbhFtfVvzw .iDMXzgUNLHUh.is-active {
color: var(--znHALTYahNJN);
font-weight: 600;
background: var(--iFxacCYfAjXg);
border-radius: 8px;
}
.EseYbcyVtHFi{
padding:2rem;
}
.MLoAAFeCMDwR{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.WudFRUWgnvcI{
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 20px;
}


.YPyjQTbNlsVG {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--xtuifTFXGOoy);
background-color: var(--jyTfUJpoKvtV);
}
.YPyjQTbNlsVG .FeLUczaAKGwk ul,
.YPyjQTbNlsVG .FeLUczaAKGwk ol {
list-style: none;
padding: 0;
margin: 0;
}

.YPyjQTbNlsVG .FeLUczaAKGwk li {
list-style: none;
margin-bottom: 10px;
}
.FgZuKuFbxCbp,
.yofuVooygAsI{
width: 50%;
}
.FgZuKuFbxCbp .FeLUczaAKGwk ol li::before,
.FgZuKuFbxCbp .FeLUczaAKGwk ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.yofuVooygAsI .FeLUczaAKGwk ol li::before,
.yofuVooygAsI .FeLUczaAKGwk ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.YPyjQTbNlsVG h3{
text-align:center;
color: var(--WfVeUPyQAuoy);
}

@media(max-width: 1100px){
.NyNcmPIuZjyd{
padding-inline:0px;
}

.pLPLsBcdiIBR .seMCGQRXyYeR {
min-width: 180px;
}

}

@media(max-width: 992px){
.wlLqXTxJHPxq .uGpcSIAIlWci{
margin-right:0;
}
}

@media(max-width: 768px){
.wlLqXTxJHPxq {
padding: 10px 20px;
}
.lcKDIfZjDVPI{
padding: 0;
justify-content: space-between;
}
.oiQfAmDaPdUM {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.iePvxzBpUzNR {
display: block;
color: var(--xtuifTFXGOoy);
order:2;
padding-right: 0;
margin-left: 0;
}

.MLoAAFeCMDwR{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.LEsBWVNHMjrM:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.UgdXXPEVIdmG {
flex-direction: column;
gap: 0px;
padding: 0;
}

.pLPLsBcdiIBR .seMCGQRXyYeR {
min-width: 260px;
}
nav.ruVCWhGBMdYW li {
width:100%;
text-align:center;
padding: 10px 0;
}
.ruVCWhGBMdYW li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.lebWDhLAlKkt > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.lebWDhLAlKkt.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.UTSZWOoPRixM.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.mHFrJbVfeqvc {
padding: 20px;
}
.rzFkqubyBaFF {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.rzFkqubyBaFF li{
padding: 5px 0;

}

.UTSZWOoPRixM.is-active > .rzFkqubyBaFF {
display: block;
}
.UTSZWOoPRixM.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.UTSZWOoPRixM{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.RUXhulZamhCQ{
flex-direction:column;
}

.ljqlmckgmsfI {
width: 100%;
}

.GoGQNppioldU{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.YPyjQTbNlsVG {
flex-wrap: wrap;
}
.YPyjQTbNlsVG .ljqlmckgmsfI {
width: 100%;
}

.DKxwxGknmQTk {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.oiQfAmDaPdUM {
gap:10px;
}
}
@media(max-width: 375px){
.oiQfAmDaPdUM {
flex-direction: column;
}
.NKxwelXvtGLv {
font-size:16px;
}
.lcKDIfZjDVPI img,
.XLBODkPiOuUd{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
